# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx',
 'thx.bank',
 'thx.bank.api',
 'thx.bank.api.version1',
 'thx.bank.management',
 'thx.bank.management.commands',
 'thx.bank.migrations',
 'thx.bank.tests']

package_data = \
{'': ['*'],
 'thx.bank': ['docs/*',
              'locale/it/LC_MESSAGES/*',
              'static/bank/admin/*',
              'static/bank/img/*',
              'static/bank/src/*',
              'templates/bank/*',
              'templates/includes/*']}

install_requires = \
['Django>=2,<3', 'thx-admin-tools>=0.2.1', 'thx-api>=0.1', 'thx-core>=0.1']

setup_kwargs = {
    'name': 'thx-bank',
    'version': '0.0.1',
    'description': 'Manage bank',
    'long_description': None,
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': None,
    'maintainer_email': None,
    'url': None,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.6,<4.0',
}


setup(**setup_kwargs)
