# -*- coding: utf-8 -*-

from rest_framework import routers
from . import views


router = routers.SimpleRouter()
router.register(
    r'(?P<profile>\w+)/bank',
    views.BankViewSet,
)
router.register(
    r'(?P<profile>\w+)/bank-detail',
    views.BankDetailViewSet,
)
urlpatterns = router.urls
