# -*- coding: utf-8 -*-

children = []
models = [
    {'model_name': 'bank', 'model_label': 'bank'},
    {'model_name': 'bankdetail', 'model_label': 'bank detail'},
]

for model in models:
    add_entry = {
        "title": f"add {model['model_label']}",
        "url_name": f"admin:bank_{model['model_name']}_add",
        "perms": [f"bank.add_{model['model_name']}"],
    }
    children.append(add_entry)
    list_entry = {
        "title": f"list {model['model_label']}",
        "url_name": f"admin:bank_{model['model_name']}_changelist",
        "perms": [
            f"bank.view_{model['model_name']}",
            f"bank.change_{model['model_name']}"
        ],
    }
    children.append(list_entry)

menu_items = [{
    'title': 'bank',
    'url_name': {'viewname': 'admin:app_list', 'kwargs': {'app_label': 'bank'}},
    'perms': ['bank.*'],
    'children': children
}]
